﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "task5", "task5.csproj", "{C2AE1E57-3A3D-4C7D-ACCD-F56576791AE9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2AE1E57-3A3D-4C7D-ACCD-F56576791AE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2AE1E57-3A3D-4C7D-ACCD-F56576791AE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2AE1E57-3A3D-4C7D-ACCD-F56576791AE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2AE1E57-3A3D-4C7D-ACCD-F56576791AE9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B128F192-E7D7-4A37-92B5-589F4C90D3B0}
	EndGlobalSection
EndGlobal
